Mombu the Microsoft Forum sponsored links

Go Back   Mombu the Microsoft Forum > Microsoft > Operator Console
User Name
Password
REGISTER NOW! Mark Forums Read

sponsored links


Reply
 
1 26th December 02:04
raji a
External User
 
Posts: 1
Default Operator Console


I want to install just the Administrator and Operator Consoles on a Windows
XP SP2 workstation.
I only selected the MOM 2005 User Interfaces in custom setup
When I try I get the error that prerequisite checks failed on the minimum OS
requirements.

What am I missing? Help.

Cheers
  Reply With Quote


  sponsored links


2 26th December 02:04
pete zerger
External User
 
Posts: 1
Default Operator Console


Hello Raji,

Requirements for consoles are as follows

XP SP1 or greater
Microsoft .NET Framework version 1.1

.. One of the following browsers:
Microsoft Internet Explorer 6 with Service Pack 1
Microsoft Internet Explorer 5.5 with Service Pack 2
Netscape 4.78 or later


Guessing you are perhaps missing the .NET Framework. Hit the details button
when you get the prerequisite check failure to see for sure.

Regards,

Pete Zerger, MCSE (Messaging)
BLOG: http://www.it-jedi.net/
  Reply With Quote
Reply


Thread Tools
Display Modes




Copyright 2006 SmartyDevil.com - Dies Mies Jeschet Boenedoesef Douvema Enitemaus -
666